body{
margin:0;
background-image:url(images/bg.jpg);
background-position:center top;
background-repeat:no-repeat;
background-color:#0171bd;
font-family: Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:16px;
}

h1{
font-size:20px;
font-weight:900;
}

a{
color:#84defa;
text-decoration:none;
}

a:hover{
color:#FFFFFF;
}

.blue{
color:#84defa;
}

.imageborder{
border:double 5px #093d71;
}

#container{
width:961px;
min-height:1364px;
margin:auto;
background-image:url(images/mainbg-new.jpg);
background-repeat:no-repeat;
}

	#menu{
	padding-top: 250px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	}
	
	#menu img{
	margin:0 10px;
	}
	
	#main{
	width:819px;
	margin:auto;
	margin:250px auto 0 auto;
	}
	
		#images{
		float:left;
		width:456px;
		height:338px;
		background-image:url(images/imagesbg.png);
		background-repeat:no-repeat;
		}
		
			#flash{
			width:423px;
			height:275px;
			margin:28px auto;
			}
					
		#specials{
		float:right;
		width:313px;
		height:338px;
		font-size:16px;
		font-weight:900;
		}
		
		#gallery{
		text-align:center;
		}
		
		#gallery img{
		border:#093d71 solid 3px;
		margin:5px;
		}
		
		#gallery a:hover img{
		filter:alpha(opacity=70);
		opacity:.7;
		}
		
		#specials img{
		margin:0 5px 10px 0;
		}
		
		#specials p{
		clear:both;
		}
		
		#clear{
		clear:both;
		}
		
		#content{
		padding-top:74px;
		text-align:justify;
		line-height:18px;
		}
		
	#footer{
	padding:20px 0;
	font-size:10px;
	width:819px;
	margin:auto;
	}
		#fader ul{list-style:none; margin:0; padding:0;}
#email-box { float:left; width:235px; padding-top:76px ; padding-left:75px; text-align:left; font-size:16px}


#email-box  a{
color:#006;
text-decoration:none;
}

#email-box  a:hover{
color:#09F; text-decoration:underline
}